[
    "plants/simple",
    "plants/small_tree",
    "plants/flowers",
    "plants/flowers_aqua",
    "plants/flowers_yellow",
    "plants/flowers_blue",
    "plants/flowers_red",
    "plants/brickpot",
    "plants/woodpot"
]